/* 
--- Customization cookbook ---
https://support.atlassian.com/statuspage/docs/css-and-javascript-snippets-for-customizations/
*/


/***** HEADER *****/

/* Control placement of header (image and button) */
.layout-content.status .masthead-container.basic {
    min-width: 900px;
    max-width: 900px;
    margin-top: -180px;
    margin-bottom: -10px;
    margin-left: auto;
    margin-right: auto;
}

/*  Control size of header image */
.layout-content.status .masthead-container.basic .masthead .logo-container img {
    max-height: 200px;
    min-height: 180px;
  		  max-width: 600px;  
  	  min-width: 600px;
    margin-top: 150px;
    margin-bottom: -10px;
}



/* Control the placement of the header image and the space between the header image and the operational status bar */
.layout-content.status .masthead-container .masthead {margin-bottom: 20px;margin-left:-75px;}



/* Control the margin between the overall status and the content */

.layout-content.status.status-index .unresolved-incidents {margin-bottom: 20px;}

.layout-content.status.status-index .page-status {margin-bottom:20px;}



/***** SUBSCRIBE BUTTON *****/

/* Control the color of the subcribe button */
.flat-button, .masthead .updates-dropdown-container .show-updates-dropdown {background-color:#397FB2;}

/* Control the placement of the subcscribe button */
.layout-content.status .masthead-container .updates-dropdown-container {
  float: right;
  margin-right:-50px;
}




/* ***** MAIN SECTION ***** */

/* Control the width of the main section */
.container {max-width:1000px;min-width:1000px;}

/* ***** PAST INCIDENTS ***** */

/* Hide the entire Past Incidents list */
/* .incidents-list { display:none; } */

/* Define amount of days to show Past Incidents, if visible (-2 days) */
.status-day:nth-child(n+7) { display:none; }



/* ***** FOOTER ***** */

/* Hide history link in the footer */
/* .history-footer-link { display:none; } */


/* ***** HISTORY PAGE ***** */

/* Hide contents of the history page */
/* .layout-content.status.status-full-history>.container {
    display:none;
} */